//@line 4 "s:\mozilla\lightning-sunbird-1.9.9esr\l10n\ja\calendar\sunbird-l10n.js"

//@line 6 "s:\mozilla\lightning-sunbird-1.9.9esr\l10n\ja\calendar\sunbird-l10n.js"

//@line 9 "s:\mozilla\lightning-sunbird-1.9.9esr\l10n\ja\calendar\sunbird-l10n.js"
pref("calendar.week.start", 0);

//@line 12 "s:\mozilla\lightning-sunbird-1.9.9esr\l10n\ja\calendar\sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "ja");

//@line 23 "s:\mozilla\lightning-sunbird-1.9.9esr\l10n\ja\calendar\sunbird-l10n.js"
pref("calendar.categories.names", "");
